Bug 216125 - global symbol collisions in php
global symbol collisions in php
Product: Fedora
Classification: Fedora
Component: php (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
David Lawrence
Depends On:
Blocks: 216170
  Show dependency treegraph
Reported: 2006-11-17 07:46 EST by Joe Orton
Modified: 2007-12-10 18:10 EST (History)
0 users

See Also:
Fixed In Version: 5.2.2-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-05-25 09:15:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Joe Orton 2006-11-17 07:46:19 EST
Description of problem:
Clashes for /usr/lib/httpd/modules/libphp5.so:
  with /usr/lib/libgettextlib-0.14.6.so => execute
  with /usr/lib/libapol.so.2.4 => yytext
  with /usr/lib/php/modules/pdo.so => second_arg_force_ref third_arg_force_ref
first_arg_force_ref fourth_arg_force_ref all_args_by_
  with /usr/lib/libkdevqmakeparser.so.0.0.0 => yytext

the third one looks particularly dubious.

Comment 1 Fedora Update System 2007-12-10 15:49:18 EST
man-pages-it-2.65-7.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update man-pages-it'
Comment 2 Ding-Yi Chen 2007-12-10 18:10:44 EST
Bug ID corrected. Sorry for the inconvenient.

Note You need to log in before you can comment on or make changes to this bug.